Bug 914222

Summary: nurbs++: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: nurbs++Assignee: mycae
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: mat.booth, mycae
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-20 07:10:49 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 913825, 926253    

Description Dennis Gilmore 2013-02-22 04:50:28 EST
Your package nurbs++ failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4969726

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/9726/4969726/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/9726/4969726/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/9726/4969726/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 12:27:04 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 mycae 2013-05-04 10:14:27 EDT
Fixed by nurbs++-3.0.11-15
Comment 3 Mat Booth 2013-08-20 07:10:49 EDT
This package is now built for rawhide:

https://koji.fedoraproject.org/koji/buildinfo?buildID=445423